/*
--------------------------------------
Vacature overview
--------------------------------------
*/

.vacature-detail-back {
	margin: 0px 0 0px 25px;
	font-size: 14px;
}
#vacatures {
	padding-top: 0px;
	padding-bottom: 30px;
}
#vacatures.object-detail-section {
	padding-top: 20px;
	padding-bottom:20px;
}
.vacature {
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
  	position: relative;
	border-radius: 16px;
	background: #fff;
	z-index: 2;
	padding: 25px;
	padding-bottom: 50px;
	margin-bottom: 10px;
	min-height: 120px;
}
.vacature:before {
	position: absolute;
	top: 0;
	left:0;
	bottom:0;
	right:0;
	border-radius: 16px 16px;
	content:'';
	border: 1px solid rgba(0, 0, 0, 0.1);
	box-shadow: 0 0 20px rgba(0, 0, 0, 0);
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-ms-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}
.vacature:hover:before {
	border: 1px solid rgba(0, 0, 0, 0);
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
}

.object-sidebar-vacature .vacature {
	padding-bottom: 30px;
}
.bg-white .vacature {
	/* border: 1px solid rgba(15, 15, 15, 0.1) */
}
.medium-3 .vacature {
	flex-direction: column;
	justify-content: flex-start;
}
.main-content .medium-4 .vacature {
	flex-direction: column;
	justify-content: flex-start;
}
.object-detail-section .vacature {
	margin-bottom: 10px;
	/* padding: 20px;
	padding-bottom: 70px; */
}

/* .vacature:before {
	position: absolute;
	top: 0;
	left:0;
	bottom:0;
	right:0;
	border-radius: 16px;
	content:'';
	opacity: 0.15;
	z-index: 0;
	box-shadow: 0 1px 1px rgba(0,0,0,0.11), 
              0 2px 2px rgba(0,0,0,0.11), 
              0 4px 4px rgba(0,0,0,0.11), 
              0 6px 8px rgba(0,0,0,0.11),
              0 8px 16px rgba(0,0,0,0.11);

	 -webkit-transition: opacity 0.1s ease-in-out;
	-moz-transition: opacity 0.1s ease-in-out;
	-ms-transition: opacity 0.1s ease-in-out;
	transition: opacity 0.1s ease-in-out;
} */



.vacature-image {
	position: relative;
	z-index: 1;
	border-radius: 8px;
	margin: 0;
	padding: 0em 0 20px;
	width: 20%;
	display: flex;
	order: 2;
}

.vacature-image img {
	border-radius: 8px;
}
.vacature .vacature-image:hover {
	border-color: #0089ff
}
	

.medium-3 .vacature .vacature-image,
.medium-4 .vacature .vacature-image {
	width: 100%;
	padding-bottom: 50%;
	background-size: contain;
	margin-bottom: 1.5rem;
	order: 1;
}
.medium-12 .vacature .vacature-image {
	width: 20%;

}





.vacature .vacature-image img {
	width: 100%;
  -webkit-transition: opacity 0.3s ease-in-out;
	-moz-transition: opacity 0.3s ease-in-out;
	-ms-transition: opacity 0.3s ease-in-out;
	transition: opacity 0.3s ease-in-out;
}

.vacature .vacature-image .vacature-label {
	position: absolute;
	top: 1rem;
	left: 1rem;
	color: #fff;
	font-size: 0.76rem;
	line-height: 1;
	font-weight: 700;
	padding: 0.26rem 0.76rem 0.2rem;
	border-radius: 0px;
	z-index: 3;
}

.vacature .vacature-section {
	width: 66%;
	position: relative;
	text-align: left !important;
	padding:0rem 0rem 55px 0rem;
	font-size: 14px;
	letter-spacing: 0px;
	z-index: 2;
	order: 1;
}
/* .large-6 .vacature .vacature-section {
	width: 100%;
} */
.medium-3 .vacature .vacature-section,
.medium-4 .vacature .vacature-section {
	width: 100%;
	padding:0rem 0rem 1.5rem 0rem;
	order: 2;
}
.vacature.no-image .vacature-section {
	width: 100% !important;
}

/* Detailpage */
	.object-sidebar-vacature .vacature .vacature-section {
		padding: 0;
	}
	.object-sidebar-vacature .vacature .vacature-section ul {
		margin-bottom: 0;
	}
	
	
.vacature .vacature-section .vacature-title {
	position: relative;
	display: block;
	font-size: 18px;
	font-weight: 700;
	line-height: 1.3;
	text-transform: none;
	padding: 0em 0rem;
	margin: 0 0 0 0px;
	letter-spacing: 0px;
	
	-webkit-transition: color 0.3s ease-in-out;
	-moz-transition: color 0.3s ease-in-out;
	-ms-transition: color 0.3s ease-in-out;
	transition: color 0.3s ease-in-out;
}
.medium-12 .vacature .vacature-section .vacature-title {
	font-size: 18px;
}
.vacature .vacature-section .vacature-title  a{
	color: #042824
	;
}
.vacature .vacature-section .vacature-title a:hover {
	color: #0056ae;
}
.vacature .vacature-section .vacature-title.title-small {
	font-size: 1.2rem;
}
.vacature-title-info {
	list-style: none;
	margin: 0;
	padding: 5px 0 0px;
	display: flex;
	align-items: center;
	justify-content: flex-start;
	font-size: 14px;

}
.vacature-title-info li:after {
	display: inline-block;
	content:'•';
	margin:0 8px;
	opacity: 0.3;
}
.vacature-title-info li:last-child:after {
	display: none;
}	

/* Vacature Tags */
.vacature-tags {
	margin:0;
	padding: 15px 0rem 15px;
	display: block;
	font-size: 12px;
	position: relative;
	z-index: 2;
}
.section-title-wrapper .vacature-tags {
	margin-bottom: 20px;
}
.vacature-tags li {
	display: inline-block;
	padding-right: 5px;
}
.vacature-tags li a,
.vacature-tags li span {
	display: inline-flex;
	align-items: center;
	padding: 5px 12px 4px;
	border-radius: 8px;
	color: #042824;
	font-weight: 400;
	background-color: rgba(4, 40, 36, 0.1);
	line-height: 1;
	margin-bottom:2px;
}
.vacature-tags li a:hover {
	color: #fff;
	background-color: #042824	
}
.section-title-wrapper .vacature-tags li a,
.section-title-wrapper .vacature-tags li span {
	font-size: 13px;
	padding: 10px 15px 10px;
	border-radius: 8px;
}
.postblock-detail .vacature-tags li a,
.postblock-detail .vacature-tags li span {
	font-size: 13px;
	padding: 10px 15px 10px;
	border-radius: 8px;
}
.vacature-info {
	display: inline-block;
	margin-right: 5px;
	font-size: 1rem;
}

.vacature .vacature-section .vacature-description {
	display: block;
	font-style: normal;
	padding-top: 10px;
}
.vacature .vacature-section address {
	line-height: 1.9;
	font-style: normal !important;
}
.vacature .vacature-section p {
	font-size: 14px;
	margin:0;
}





/* Footer */
.vacature-footer {
	position: absolute;
	bottom:0;
	left: 25px;
	width: calc(100% - 50px);
	height: 60px;
	border-top: 1px solid rgba(15, 15, 15, 0.1);
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 0 0px 15px 0px;
	font-size: 14px;
}
.vacature-footer-section {
	display: flex;
	align-items: center;
	justify-content: flex-start;
}
.vacature-footer-section.right {
	justify-content: flex-end;
}
.has-tip {
	outline: 0 !important;
}
.vacature-footer i {
	font-size: 16px;
}
.vacature-footer span {
	margin:0 20px 0 0;
	display: inline-block;
	font-size: 14px;
	color: rgba(4, 40, 36, 0.6);
}
.vacature-footer a {
	display: inline-block;
	color: #0056ae;
	margin:0 0px 0 0;
	text-align: center;
}
.vacature-footer a i {
	color: #9da6bb;
}
.vacature-footer a:hover i {
	color: #1d8af0;	
}
.vacature-member {
	position: relative;
	padding-left: 70px;
}
.vacature-member .vacature-member-logo {
	position: absolute;
	lefT:0;
	bottom: -5px;
	width: 60px;
	height: 60px;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 8px;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.089);
	background-color: #fff;
}
.vacature-member .vacature-member-logo img {
	width: auto;
	max-width: 44px;
	max-height: 44px;
}


.vacature-footer .vacature-footer-button {
	display: block !important;
	font-size: 14px;
	color: #0056ae;
	padding-right: 2rem;
}
.vacature-footer .vacature-footer-button:hover {
	color: #21ABE6;
}
.vacature-footer .vacature-footer-button i {
	font-size: 14px;
	color: #0056ae;
}

@media (max-width: 767px) {
	.vacature {
		display: flex;
		align-items: flex-start;
		justify-content: space-between;
		flex-direction: column;
		  position: relative;
		border-radius: 16px;
		background: #fff;
		z-index: 2;
		padding: 20px;
		padding-bottom: 70px;
		margin-bottom: 10px;
		min-height: 80px;
	}
	.vacature-image {
		position: relative;
		z-index: 1;
		border-radius: 8px;
		margin: 0;
		padding: 0em 0 20px;
		width: 100%;
		display: flex;
		order: 2;
	}
	.vacature .vacature-section {
		width: 100%;
		padding-bottom: 10px;
	}
	.vacature .vacature-section .vacature-description {
				display: none
	}
	.vacature-title-info {
		align-items: flex-start;
		justify-content: flex-start;
		flex-wrap: wrap;
		flex-direction: column;
	}
	.vacature-title-info li {
		padding-left: 15px;
		position: relative;
	}
	
	.vacature-title-info li:after {
		position: absolute;
		left: 0;
		margin:0;

	}
	.vacature-title-info li:last-child:after {
		display:inline-block;
	}	
	.vacature .vacature-section .vacature-title {
		font-size: 15px;
		line-height: 1.2
	}
	.vacature .vacature-section p {
		display: none;
	}
	.vacature-tags li a, .vacature-tags li span {
		font-size: 12px;	
		padding: 6px 10px 6px;
	border-radius: 4px;
	}
	
	.vacature-footer {
		position: absolute;
		bottom:0;
		left: 20px;
		width: calc(100% - 40px);
		height: 70px;
		border-top: 1px solid rgba(15, 15, 15, 0.1);
		display: flex;
		align-items: flex-start;
		justify-content: flex-start;
		flex-direction: column;
		padding: 10px 0px 15px 0px;
		font-size: 11px;
	}
	.vacature-member {
		width: 100%;
		padding-left:0;
	}
	.vacature-member .vacature-member-logo {
		position: absolute;
		right:0;
		left: auto !important;
		top: -20px;
		bottom: auto;
		width: 60px;
		height: 60px;
		display: flex;
		align-items: center;
		justify-content: center;
		border-radius: 8px;
		box-shadow: 0 0 10px rgba(0, 0, 0, 0.089);
		background-color: #fff;
	}
	.vacature-member .vacature-member-logo img {
		width: auto;
		max-width: 44px;
		max-height: 44px;
	}
	.vacature-date {

	}
}
@media (max-width: 400px) {
	.vacature {
	
		padding: 15px;
		padding-bottom: 80px;
		margin-bottom: 10px;
	}
	.vacature-member {
		position: relative;

		width: 100%;
		/* overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap; */
	}

	.vacature-member .vacature-member-logo {
		position: absolute;
		left:0;
		top: -15px;
		bottom: auto;
		width: 48px;
		height: 48px;
		display: flex;
		align-items: center;
		justify-content: center;
		border-radius: 8px;
		box-shadow: 0 0 10px rgba(0, 0, 0, 0.089);
		background-color: #fff;
	}
	.vacature-member .vacature-member-logo img {
		width: auto;
		max-width: 32px;
		max-height: 32px;
	}
	.vacature-image a {
		display: block;
	}
	.vacature-image a img {
		width: 100%;
		max-width: auto;
	}
	.vacature-date {
		padding-left: 55px;
	}
	.vacature-footer {
		height: 60px;
		left: 15px;
		width: calc(100% - 30px);
		font-size: 10px;
	}
}


/* Listing */
.vacature-listing .vacature {
	margin-top: 20px;
	border: 1px solid #eee;
}
.vacature-listing .vacature:before,
.vacature-listing .vacature:after {
	display: none;
}


/*
-------------------------------
VACATURE DETAIL
-------------------------------
*/
.vacature-detail-wrapper {
	padding: 2rem 0 2rem;
}
.vacature-detail-heading {
	padding: 0 25px 0rem 0px;
}
.vacature-detail-heading .breadcrumbs {
	margin: 0;
	padding: 0 0 0 3px;
	margin-bottom: 20px;
}

.vacature-detail-title {
	font-weight: 700;
	font-size: 2.2rem;
	line-height: 1.1;
}
.vacature-detail-section {
	padding: 10px 25px 10px;
	background: #fff;
}
.vacature-detail-section-title {
	font-size: 18px;
}
.vacature-detail-section h2,
.vacature-detail-section h3 {
	font-size: 18px;
}

.vacature-detail-title-info {
	list-style: none;
	margin: 0;
	padding: 0px 0 15px;
	display: flex;
	align-items: center;
	justify-content: flex-start;
	font-size: 16px;

}
.vacature-detail-title-info li:after {
	display: inline-block;
	content:'•';
	margin:0 8px;
	opacity: 0.3;
}
.vacature-detail-title-info li:last-child:after {
	display: none;
}	

.vacature-detail-info {
	position: relative;
	width: 100%;
	/* border: 1px solid rgba(0, 0, 0, 0.08); */
	border-left: 0;
	border-right: 0;
	border-bottom: 0;
	width: 100%;
	/* column-count: 3;
	column-gap: 20px; */
	display: flex;
	align-items: flex-start;
	justify-content: flex-start;
	flex-direction: column;
	/* flex-wrap: wrap; */
	padding: 15px 0px 15px 0px;
	margin-bottom: 20px;
	font-size: 15px;
}
.vacature-detail-description-info {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	padding-top:0;
	padding-bottom: 15px;
	font-size: 15px;
}
.vacature-detail-description-info .vacature-detail-date { 
	margin-bottom: 0px;
	margin-right: 20px;
	color: #042824;
}
.vacature-detail-description-info .vacature-detail-date span {
	display: inline-block;
	margin-right: 5px;
	color: rgba(4, 40, 36, 0.6);
}

.vacature-detail-description-info .vacature-detail-owner { 
	color: #0056ae;
}
.vacature-detail-description-info .vacature-detail-owner span {
	display: inline-block;
	color: rgba(4, 40, 36, 0.6);
	margin-right: 5px;
}

.vacature-detail-info dl  {
	width: 100%;
	display: flex;
	align-items: flex-start;
	justify-content: flex-start;
	margin:0;
	padding:10px 0px 8px 0;
	border-top: 1px solid rgba(0, 0, 0, 0.08);
	font-size: 15px;
}
.vacature-detail-info dl dt {
	width: 180px;
	margin-bottom: 0;
}

	@media (max-width: 1610px) {

		.vacature-detail-title-info {
	
			font-size: 15px;

		}
		.vacature-detail-info {
			font-size: 14px;
		}
		
	}
	@media (max-width: 767px) {
		.vacature-detail-heading {
			padding: 0 15px 0rem 0px;
		}
		.vacature-detail-info {
			padding: 20px 0px 10px 0px;
		}
		.vacature-detail-section {
			padding: 10px 15px 10px;
			background: #fff;
		}
		.vacature-detail-title {
			font-size: 1.6rem;
			line-height: 1.2;
		}
		.vacature-detail-section-title {
			font-size: 16px;
		}
		.vacature-detail-section h2,
		.vacature-detail-section h3 {
			font-size: 16px;
		}
		.vacature-detail-info dl  {
			width: 100%;
			display: flex;
			align-items: flex-start;
			justify-content: flex-start;
			flex-direction: column;
			margin:0;
			padding:10px 0px 8px 0;
			border-top: 1px solid rgba(0, 0, 0, 0.08);
			font-size: 14px;
		}
		.vacature-detail-info dl dt {
			width: 180px;
			margin-bottom: 0;
		}

	}






